/* CSS Document */
/*spinner class */

/*end spinner class */

.my-cart-l {
    background: none;
    text-decoration: none;
    color: #d45f0d;
    font-size: 1em;
    border: 2px solid #d45f0d;
    border-radius: 50px;
    padding: 0.5em 1em;
    outline: none;
}
a:focus {
    outline: thin dotted;
    outline: none;
    outline-offset: -2px;
}

.hvr:hover{
background-image:url(../images/cart5.png);
background-repeat:no-repeat;
}

/*order button*/

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background:-moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:-ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background:linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25',GradientType=0);
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #cc9f52;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
	background:-moz-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-webkit-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-o-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:-ms-linear-gradient(top, #fb9e25 5%, #ffc477 100%);
	background:linear-gradient(to bottom, #fb9e25 5%, #ffc477 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477',GradientType=0);
	background-color:#fb9e25;
}
.myButton:active {
	position:relative;
	top:1px;
}


/*end order button*/

.my-cart-l{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}


.cart_total {
    padding: 10px 12px;
    color: #fff !important;
    border-radius: 5px;
    background-color: #272727;
    margin: 0;
    cursor: pointer;
}

.cart_total:hover {
    color: #272727 !important;
    background-color: #985195;
    text-decoration: none;
}

.cart_total:hover ~ .cart_dropdown {
	display: block !important;
}

.cart_dropdown:hover {
	display: block !important;
}

.cart_dropdown{
    position: relative;
    display: none;
}
.cart_dropdown.active{
    display: block;
}

.cart_dropdown .box{
    position: absolute;
    right: 0;
    top: 05px;
    width: 220px;
    padding: 0px 10px 10px;
    background: rgba(255,255,255,1);
    border-radius: 3px;
    -webkit-box-shadow: 0 0 0 4px rgba(0,0,0,0.2);
    box-shadow: 0 0 4px rgba(0,0,0,0.2);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9999;
    font-size: 11px;
}
.cart_dropdown .box:before{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    right: 22px;
    top: -8px;
    border-bottom: 8px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.cart_dropdown .box .list{
    list-style: none;
    padding: 0;
    margin: 0;
}
.cart_dropdown .box .list .item{
    border-bottom: 2px solid #efefef;
    padding: 10px 0;
}
.cart_dropdown .box .list .item figure{
    margin: 0;
    margin-right: 10px;
    background: #f7f7f7;
}
.cart_dropdown .box .list .item .content .title{
    margin-left: 65px;
    line-height: 13px;
    margin-bottom: 14px;
}
.cart_dropdown .box .list .item .content a{
    color: #985195 !important;
}
.cart_dropdown .box .list .item .content .price,
.cart_dropdown .box .total_wrapper .total .value{
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
}
.cart_dropdown .box .total_wrapper{
    position: relative;
    padding-top: 10px;
}
.cart_dropdown .box .total_wrapper .button{
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff !important;
    font-size: 12px;
    padding: 0px 15px;
    height: 30px;
    line-height: 30px;
}






.my-cart-l:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #d45f0d;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
    border-radius: 50px;
	border: 1px solid #d45f0d;
}


.my-cart-l:hover, .my-cart-l:focus, .my-cart-l:active {
	color: white;
    background: none;
    border: 2px solid #d45f0d;
    outline: none !important;
}


.my-cart-l:hover:before, .my-cart-l:focus:before, .my-cart-l:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

@media(max-width:414px){


	.my-cart-l {
		font-size: 0.9em;
		padding: 0.3em 1em;
	}
}


        .pre-cost{text-decoration: line-through; color: #a5a5a5;}
        .space-ten{padding: 10px }
		

.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}
.box-icon {
    background-color: #57a544;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}
.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.info h4 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}





/*
    Cart & Checkout
*/
.cart_nav{
    counter-reset: checkout;
    border-bottom: 2px solid #dbdbdb;
    margin-bottom: 10px;
}
.cart_nav .list{
    margin-bottom: 0;
    list-style: none;
}
.cart_nav .list .item{
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 30px;
    padding-bottom: 10px;
    min-height: 40px;
}
.cart_nav .list .item a{
    color: inherit;
    text-decoration: none;
    font-weight: inherit;
}
.cart_nav .item:before{
    counter-increment: checkout;
    content: counter(checkout) ". ";
}
.cart_nav .list .item.current,
.cart_nav .list .item:hover{
    box-shadow: 0 2px #3a3a3a;
    color: #444444;
    cursor: pointer;
}
.cart_nav .list .item.current{
    font-weight: bold;
}

.cart .thead .title{
    text-transform: uppercase;
    font-weight: normal;
    color: #444444;
    margin-bottom: 5px;
}

.cart .product{
    padding: 10px 0;
    margin-top: 0;
    border-top: 2px solid #fff;
}
.cart .product .image{
    width: 110px;
    height: 120px;
    margin-right: 20px;
    float: left;
    overflow: hidden
}
.cart .product .detail{
    float: left;
}
.cart .quantity{
    padding-top: 15px;
}
/* Custom Spinner element */
#urbaspin i{
    display: block;
    font-style: normal;
    font-size: 15px;
    -webkit-transform: scale(1.5,1);
    -moz-transform: scale(2,1);
    -o-transform: scale(2,1);
    -ms-transform: scale(2,1);
    transform: scale(2,1);
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    transition: color 0.3s ease;
    color: #444444;
}
#urbaspin i:hover{
    color: #985195;
    cursor: pointer;
}
#urbaspin label{
    margin: 0;
    color: #444444;
    font-size: 24px;
    line-height: 50px;
}
/* ======================================== */
.cart .product .price{
    position: relative;
}
button.close{
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
    color: #f45665;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    font-weight: normal;
}
.cart .product .price .peritem{
    font-weight: normal;
    color: #acacac;
}
.cart .product .price .total{
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 30px;
    padding-right: 20px;
}
.cart > .total{
    padding: 15px 0;
    background: #ededed;
}
.cart > .total .items{
    font-size: 18px;
}
.cart > .total .price{
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
}
.cart .actions{
    margin-top: 20px;
}
/* Custom Spinner element */
.urbaspin i{
    display: block;
    font-style: normal;
    font-size: 15px;
    -webkit-transform: scale(1.5,1);
    -moz-transform: scale(2,1);
    -o-transform: scale(2,1);
    -ms-transform: scale(2,1);
    transform: scale(2,1);
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    transition: color 0.3s ease;
    color: #444444;
}
.urbaspin.inline *{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: 17.5px;
    line-height: 17.5px;
}
.urbaspin.inline label{
    margin: 0 20px !important;
}
.urbaspin.inline i{
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}
.urbaspin i:hover{
    color: #985195;
    cursor: pointer;
}
.urbaspin label{
    margin: 0;
    color: #444444;
    font-size: 24px;
    line-height: 50px;
}

/*
    Shipping Address
*/
.checkout .address .actions{
    margin-top: 20px;
}

/*
    Payment
*/
.address_box{
    padding: 20px;
    margin-bottom: 20px;
    background: #fafafa;
    border-radius: 2px;
    color: #444444;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 1px #f0f0f0;
}

.address_box .main{
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
}
.address_box .description{
    font-size: 13px;
    margin-top: 10px;
}
.address_box .button{
    min-width: 0;
    line-height: initial;
    height: auto;
    padding: 7px 24px;
}
.address_box .lbl{
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
}
.address_box img{
    width: auto;
    margin-right: 14px;
}
#credit_payment input{
    margin-left: 20px;
}

/*
    Summary
*/
.summary .delivery{
    margin-bottom: 21px;
}
.summary .delivery .total{
    text-align: center;
    font-size: 24px;
    line-height: 40px;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
.summary .address_box{
    padding: 0 0 20px 0;
}
.summary .address_box .main{
    font-size: 18px;
}
.summary .address_box .column{
    padding: 20px 20px 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.summary .address_box .action{
    padding: 0 20px;
}
.summary .product{
    border-bottom: 2px solid #fff;
}

/*
    My Account page styling block
*/
.my_account .info .group{
    margin-top: 17.5px;
    margin-bottom: 17.5px;
}
.my_account label{
    color: #8d8d8d;
    margin-right: 15px;
}
.my_account .button{
    min-width: 0;
    padding: 0;
    line-height: normal;
    height: auto;
    float: left;
    padding: 5px 13px;
    font-size: 12px;
    font-weight: normal;
}
.my_account .address .title{
    margin-bottom: 25px;
}
.my_account .address .title .lbl{
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0;
}
.my_account .address .item{
    margin-top: 5px;
    margin-bottom: 5px;
}
.my_account .whishlist .item{
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #d8d8d8;
}
.my_account .whishlist .item figure{
    width: 110px;
    height: 120px;
    margin: 0;
    margin-right: 20px;
    float: left;
    overflow: hidden;
}
.my_account .whishlist .item .meta{
    margin-bottom: 26px;
}
.my_account .whishlist .item .total{
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 24px
}
.my_account .whishlist .item .close{
    right: 0;
    bottom: 20px;
    top: auto;
}

/*
    Product Details
*/

.product .thumbs .item img {
	max-width: 120px;
	max-height: 90px;
}

.product .main img {
	max-height: 370px;
}

.product{
    margin-top:0px;
}
.product figure{
    border: 2px solid #d5d5d5;
    background: #fff;
    margin: 0;
    padding: 17.5px 0 7px 0;
}
.product figure .main{
    padding: 0 42px 20px 42px;
    min-height: 375px;
    cursor: pointer;
}
.product figure .thumbs{
    text-align: center;
    list-style: none;
    margin: 0;
}
.product figure .thumbs .item{
    margin: 0 10px;
    border: 1px solid #e5e5e5;
}
.product .title{
    margin-top: 0;
    line-height: 24px;
}
.product .author{
    color: #b4b4b4;
}
.product .author a{
    color: #49bbf0;
}
.product .price{
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: normal;
    margin: 7px 0;
    line-height: 63.5px;
}
.product .info{
    margin: 0;
    list-style: none;
    margin-bottom: 10px;
}
.product .info > .item{
    border-bottom: 2px solid #dddddd;
    padding: 11.5px 0;
}
.product .info > .item label{
    margin: 0;
}
.product .actions .wishlist{
    font-size: 12px;
    font-weight: bold;
}

/* product rating */
.rating{
    margin: 0;
    list-style: none;
}
.rating .item{
    margin-left: 4px;
}
.rating .item .icon{
    display: block;
    width: 17px;
    height: 16px;
    background: url('../images/elements/star-disabled.png');
}
.rating .item.normal .icon{
    background: url('../images/elements/star-normal.png');
}


/* Product colors */
.product_colors{
    margin: 0;
}
.product_colors .item{
    width: 20px;
    height: 20px;
    border-radius: 2px;
    margin-left: 10px;
}
.product_colors .item.red{
    background: #e2232c;
}
.product_colors .item.blue{
    background: #4da4f5;
}
.product_colors .item.yellow{
    background: #f5d74d;
}
.product_colors .item.green{
    background: #46a633;
}

/* Product sizes */
.product_sizes .item.unavailable{
    color: #c7c6c6;
    text-decoration: line-through;
}
.product .availability{
    color: #5ca228;
}
.product .actions .button{
    width: 100%;
}

/* Product Details */
.product .detail{
    margin-top: 34px;
}
.product .detail .nav-tabs{
    border-bottom: 2px solid #dddddd;
    margin-bottom: 10px;
    font-size: 16px;
}
.product .detail .nav-tabs > li{
    margin-bottom: -2px;
}
.product .detail .nav-tabs a,
.product .detail .nav-tabs .active > a{
    border: none;
    padding: 0 30px 7px 0;
    margin: 0;
}
.product .detail .nav-tabs a{
    color: #b8b8b8;
}
.product .detail .nav-tabs a:hover{
    background: none !important;
    border-bottom: 2px solid #2E2E2E;
    box-shadow: none !important;
}
.product .detail .nav-tabs .active > a{
    color: #444444;
    font-weight: bold;
    border-bottom: 2px solid #2e2e2e;
}

/* Product reviews */
.product .reviews .title{
    margin: 0 0 20px 0;
    padding-bottom: 10px;
    line-height: 16px;
    border-bottom: 2px solid #4d2727;
}
.product .reviews .list{
    margin: 0;
    margin-bottom: 10px;
    list-style: none;
    border-bottom: 2px solid #2e2e2e;
}
.reviews .list .item{
    margin-top: 14px;
    margin-bottom: 14px;
}
.reviews .list .item .author figure{
    border-radius: 50%;
    overflow: hidden;
    padding: 0;
}
.reviews .list .item .author .name{
    text-align: center;
    color: #2e2e2e;
}
.reviews .list .item .date{
    color: #c2c2c2;
}



